@charset 'utf-8';

.banner{
    background: url('https://zhongzhihui.oss-cn-beijing.aliyuncs.com/files/1642756296433970.png?Expires=3219556296&OSSAccessKeyId=LTAI4GEB2XyMhH8GgguoDqMQ&Signature=2ORvM6J3ya7hL%2FQAwUtPnGUPjr4%3D') no-repeat;
    background-size: 100% 100%;
}

.one{
    width: 100%;
}
.one .title {
    width: 100%;
}
.one .content {
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.one .left{
    width: 45%;
}
.one .left img{
    width: 100%;
    height: 100%;
}
.one .right{
    width: 54%;
    padding: 3rem 1.75rem 3rem 4rem ;
}
.one .right .right-h3,h3{
    font-size: 1rem;
    color: rgba(112, 112, 112, .2);
    font-weight: 400;
    margin-top: 0.625rem;
}
.one .right .right-title,h2{
    font-size: 2rem;
    font-weight: bold;
    color: #333;
}
.one .right .str{
    margin-top: 2rem;
}
.two .content1 {
    display: block;
}
.two .content2 {
    display: none;
}
.two .content-top{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.two .content-top .jiantou {
    margin: 0;
}
.two .content-top .item{
    background:  linear-gradient(270deg, #26A9FF 0%, #4BA4FE 100%);
    border-radius: 0.375rem;
    padding: 1rem 0;
    text-align: center;
    flex: 0 0 19.33%;
}
.two .content-top .item-2 {
    flex: 0 0 21.17%;
}
.two .content-top .item-3 {
    flex: 0 0 20.58%;
}
.two .content-top .item-4 {
    flex: 0 0 28.75%;
}
.two .content-center .yjt {
    width:3%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.two .content-top .jiantou {
    flex: 0 0 2%;
}
.two .content-top .item .top h4{
    font-size: 1.25rem;
    color: #fff;
    text-shadow: 0px 0.1875rem 0.375rem rgba(0, 0, 0, 0.16);
    font-weight: bold;
    line-height: 2rem;
}
.two .content-center .yjt {
    width:3%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.two .content-center {
    display: flex;
    justify-content: space-between;
    margin-top: 1rem;
    font-size: 0.875rem;
    color: #333;
    position: relative;
}
.two .content-center .item {
    background: #FFFFFF;
    box-shadow: 0.625rem 0.625rem 3.125rem rgba(38, 169, 255, 0.08);
    border-radius: 0.375rem;
    padding: 1.375rem 1.25rem;
    text-align: center;
    flex: 0 1 19.33%;
    border-radius: 0.375rem;
}
.two .content-center .item-2 {
    flex: 0 1 21.2%;
}
.two .content-center .item-3 {
    flex: 0 1 20.6%;
}
.two .content-center .item-4 {
    flex: 0 1 28.75%;
}
.two .content-center .item-1 {
    padding: 0;
}
.two .content-center .item-1 .ul {
    padding: 1.375rem 1.25rem;
    display: flex;
    justify-content: space-between;
    height: auto;
}
.two .content-center .item-1 .ul ul {
    background-color: transparent;
    flex: 0 1 50%;
}
.two .content-center .item-1 .ul ul li {
    margin-bottom: 1rem;
}
.two .content-center .item-1 .ul .ksyl h5 {
    font-size: 1rem;
    color: #5a5a5a;
    font-weight: bold;
}
.two .content-center .item-1 .item-title {
    font-size: 1.125rem;
    font-weight: bold;
    color: #1265FB;
    padding: 0.9375rem 0;
    width: 100%;
    background-color: rgba(23, 127, 200, 0.05);
    border-radius: 0.375rem;
    overflow: hidden;
}
.two .content-center .item-3 {
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding: 1.375rem 0.625rem;
}
.two .content-center .item-4 {
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding: 1.375rem 0.625rem;
}
.two .content-center .item-3 .ul {
    flex: 0 1 49%;
}
.two .content-center .item-4 .ul {
    flex: 0 1 49%;
}
.three .content{
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.three .content .item{
    width: 24.5%;
}
.three .content .item .center{
    min-height: 31rem;
    padding: 2rem 1rem 2rem 1.5rem;
    background-color: #fff;
   box-shadow: 0.625rem 0.625rem 3.125rem rgba(38, 169, 255, 0.05);
}
.three .content .item .center h4{
    font-size: 1.25rem;
    margin-bottom: 0;
    font-weight: bold;
    color: #5d5d5d;
    line-height: 1.875rem;
}
.three .content .item .center .line{
    width: 3.75rem;
    height: 0.25rem;
    background-color: #26A9FF;
    border-radius: 0.4rem;
    margin: 1rem 0 1.5rem 0;
}
p{
    font-size: 0.875rem;
    color: #707070;
    line-height: 1.875rem;
}
.four .content{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-bottom: 0;
}
.four .content .item{
    width: 49.5%;
    display: flex;
    justify-content: space-between;
    margin-bottom: 2rem;
}
.four .content .item:nth-child(3){
    margin-bottom: 0;
}
.four .content .item:nth-child(4){
    margin-bottom: 0;
}
.four .content .item .left{
    width: 36%;
}
.four .content .item .left img{
    height: 100%;
}
.four .content .item .right{
    width: 62%;
    padding: 2rem  1rem;
    background-color: #fff;
    box-shadow: 0.625rem 0.625rem 3.125rem rgba(38, 169, 255, 0.05);
    min-height: 27rem;
    position: relative;
}
.four .content .item .right h4{
    font-size: 1.25rem;
    color: #5d5d5d;
    font-weight: bold;
}
.four .content .item .right .line{
    width: 3.75rem;
    height: 0.25rem;
    background-color: #26A9FF;
    border-radius: 0.4rem;
    margin: 1rem 0;
}
.four .content .item .right .btn{
    margin-top: 1rem !important;
    position: absolute;
    bottom: 1rem;
    left: 1rem;
}
.five{
    padding-bottom: 0;
}
.five .content{
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    justify-content: space-between;
}
.five .content .item{
   width: 47%;
}
.five .content .item:nth-child(1){
    margin-bottom: 2rem;
}
.five .content .item:nth-child(2){
    margin-bottom: 2rem;
}
.five .content .item .top{
    position: relative;
}
.five .content .item .top .title{
    position: absolute;
    bottom: 1rem;
    left: 2.5rem;
}
.five .content .item .top .top_title {
    font-size: 1.125rem;
    color: #FFFFFF;
    text-shadow: 0px 0.1875rem 0.625rem #1265FB;
    font-weight: bold;
    color: #FFFFFF;
    
    position: absolute;
    bottom: 1rem;
    left: 1rem;
}
.five .content .item .top .top_title h3{
    font-size: 1.25rem;
    color: #fff;
    font-weight: bold;
    margin-bottom: 0.625rem;
    margin-top: 0;
}
.five .content .item .top .top_title h2{
    font-size: 1.75rem;
    color: #fff;
    font-weight: bold;
    margin-bottom: 1.25rem;
}
.five .content .item .top .top_title span{
    color: rgba(255, 255, 255, .2);
    font-size: 1rem;
    font-weight: 400;
    text-shadow: none;
}
.five .content .item .bottom{
    padding: 1.875rem;
    color: #707070;
    background-color: #fff;
    box-shadow: 0.625rem 0.625rem 3.125rem rgba(38, 169, 255, 0.05);
    min-height: 15rem;
}
.five .content .item .bottom p{
    margin: 0;
}